Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: gnome baker wil niet installeren  (gelezen 2909 keer)

frits

  • Gast
gnome baker wil niet installeren
« Gepost op: 2005/08/10, 12:52:41 »
hallo,

Als ik gnome baker wil installeren onder hoary dan krijg ik de foutmelding dat vorbis-tools niet geinstalleerd kan worden.

ik heb alle pakketbronnen in synaptic al aangezet maar de foutmelding blijft komen. Ook heb ik gezocht naar een andere manier om vorbis-tools te installeren maar dat was niet echt een succes.

Is hier een oplossing voor of is er een ander programma dat niet afhankelijk is van vorbis-tools

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
gnome baker wil niet installeren
« Reactie #1 Gepost op: 2005/08/10, 15:54:44 »
vorbis-tools bevindt zich in main en zou dus zeker beschikbaar moeten zijn. Kun je het betand /etc/apt/sources.list even meeposten, dan zal ik eens kijken of er iets mis is.

frits

  • Gast
gnome baker wil niet installeren
« Reactie #2 Gepost op: 2005/08/10, 16:30:17 »
das vreemd dan dat ie er niet bij zit bij mij.

hier is dan mijn sources.list

deb cdrom:[Ubuntu 5.04 _Hoary Hedgehog_ - Release i386 (20050407)]/ hoary main restricted


deb-src http://nl.archive.ubuntu.com/ubuntu hoary main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu hoary-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu hoary universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu hoary universe multiverse

deb http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted

deb http://security.ubuntu.com/ubuntu hoary-security universe multiverse
deb-src http://security.ubuntu.com/ubuntu hoary-security universe multiverse

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
gnome baker wil niet installeren
« Reactie #3 Gepost op: 2005/08/10, 16:51:12 »
Deze is compleet genoeg om vorbis-tools te kunnen installeren. Wat is de uitvoer vansudo apt-get install vorbis-tools

frits

  • Gast
gnome baker wil niet installeren
« Reactie #4 Gepost op: 2005/08/10, 18:25:16 »
sudo apt-get install vorbis-tools

geeft de volgende foutmelding

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
Pakket vorbis-tools is niet beschikbaar, hoewel er naar verwezen wordt door
een ander pakket. Mogelijk betekent dit dat het pakket ontbreekt,
verouderd is, of enkel beschikbaar is van een andere bron
E: Pakket vorbis-tools heeft geen installeerbare kandidaat
is het niet mogelijk dat een van de apt sources niet helemaal compleet is?

frits

  • Gast
gnome baker wil niet installeren
« Reactie #5 Gepost op: 2005/08/10, 23:28:05 »
Ik heb het probleem al gevonden
het bleek toch een missende regel te zijn in de sources.list

deze regel ontbrak

deb http://nl.archive.ubuntu.com/ubuntu hoary main restricted

deze stond er wel in maar alleen als deb-src, ik heb geen idee hoe het komt dat die er niet in stond maar het werk weer.

in ieder geval bedankt voor de hulp

groeten frits

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
gnome baker wil niet installeren
« Reactie #6 Gepost op: 2005/08/11, 01:03:17 »
verrek, dat was me nog niet eens opgevallen :S
Als je overigens een complete lijst wilt, kijk dan eens op http://paste.ubuntulinux.nl/969